.custom-ajax-spinner-wrapper{
    display: table;
    width: 100%;
    /*min-height: 13rem;*/
    position: absolute;
    height: 100%;
    background: rgba(255,255,255, 0.7);
    z-index: 9090;
    top: 0;
    left:0;
}

.custom-ajax-spinner-wrapper > div{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.custom-ajax-spinner-wrapper > div > .spinner-border{
    width: 10rem;
    height: 10rem;
}

.custom-ajax-spinner-wrapper.small-spinner > div > .spinner-border{
    width: 2rem;
    height: 2rem;
}

.wizard .select-company-group-list{
    display: flex;
    justify-content: center;
    align-items: center;
}
.wizard .select-company-group-list .input-container{
    position: relative;
    height: 7rem;
    width: 7rem;
    margin: 0.5rem;
}
.wizard .select-company-group-list .input-container input{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    cursor: pointer;
}
.wizard .select-company-group-list .input-container .radio-tile{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border: 2px solid #7367F0;
    border-radius: 5px;
    padding: 1rem;
    transition: transform 300ms ease;
}
.wizard .select-company-group-list .input-container input:checked + .radio-tile{
    background: #7367F0;
}
.wizard .select-company-group-list .input-container .radio-tile .icon span{
    font-size: 3.2rem !important;
    font-family: Arial, sans-serif !important;
    letter-spacing: -0.3px;
    font-weight: 500;
    color: #c08939;
}

.form-group label{
    font-size: 1.2rem !important;
    font-family: Arial,
    sans-serif !important;
    letter-spacing: -0.3px;
    font-weight:500;
}

.iban-input-valid-status{
    font-size: 37px;
    line-height: 37px;
}

section.view-page .card-body .row .value > div{
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 20px;
    padding:5px;
    margin-bottom: 15px;
}

section.view-page .card-body .row .value:nth-child(odd) > div{
    background: rgba(0,0,0,0.1);
}

section.view-page .card-body .row .value > div > strong{
    width: 100%;
    display: block;
    color: #ab6b0d !important;
}

.text-color-company-type-orodei{
    color: #1f9d57;
}

.text-color-company-type-franchising{
    color: #0b82d9;
}

.text-color-company-type-foundry{
    color: #0b82d9;
}

.text-color-company-type-shippingagent{
    color: #0b82d9;
}

span.bg-primary, span.bg-danger{
    width: 25px;
    height: 25px;
    font-size: 20px;
    border-radius: 5px;
    line-height: 25px;
    display: block;
    text-align: center;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.cardinlistwrapper{
    display: flex;
}
fieldset.cardinlist{
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px;
    width: fit-content;
    margin-bottom: 5px;
    margin-right: 5px;
}
fieldset.cardinlist legend{
    font-size: 11px;
    margin: 0px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0px 5px 0 5px;
    width: fit-content;
}
#mainModalThatMustHandleOpeningInIframe .modal-header button.close{
    position: absolute;
    right: 16px;
    top: 10px;
    z-index: 9;
    border: 1px solid;
}
#mainModalThatMustHandleOpeningInIframe iframe{
    width: 100%;
    border: 0;
    height: 100%;
}
#mainModalThatMustHandleOpeningInIframe .modal-content{
    height: calc(100vh - 3.5rem);
}

html.hide-header-in-iframe > body > nav.header-navbar,
html.hide-header-in-iframe > body > div.main-menu,
html.hide-header-in-iframe > body > footer{
    display: none !important;
}
html.hide-header-in-iframe > body > div.app-content,
html.hide-header-in-iframe > body > div.app-content > div.content-wrapper{
    margin:0px !important;
}
html.hide-header-in-iframe > body > div.app-content > div.header-navbar-shadow{
    display: none !important;
}

.hide-when-not-in-iframe{
    display: none;
}

html.hide-header-in-iframe .hide-when-not-in-iframe{
    display: inline-block;
}

.big-full-width-button{
    width: 100%;
    font-size: 25px;
}

.user-avatar-icon {
    line-height: 40px;
    display: block;
    text-align: center;
    height: 40px;
    width: 40px;
    background-color: #808080;
    align-items: center;
    border-radius: 50%;
}
   

